body, .BodyStyle {
	color: #82A2B6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}


.copyright {
	font-weight: bolder;
	font-size: xx-small; 
	color: #556071; 
}

.FEATURES {
	color: #82A2B6;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a:link, a:visited, a:active  {
	color:#336699;
}
a:hover {
	color: #82A2B6;
}
.ScrollArea{
	position:relative;
	width:90%; 
	_width:98%; 
	height:350px;
	z-index:1;
	padding:20px; 
	left:0px;
	top: 20px;  
	overflow:auto; 
	visibility: visible;
}

.MenuItem, 
a.MenuItem:link,
a.MenuItem:visited, 
a.MenuItem:active, 
a.MenuItem:hover  {
	color:#4A5669;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-color: #979BA0;
	padding-left: 50px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #364458;
	border-bottom-color: #364458;
	height: 28px;
	width: 100%;
	vertical-align: middle;
	text-decoration:none;
	cursor: pointer;
}



.BigTitle {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: large;
	color: #979BA0;
}
.MediumTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: medium;
	color: #979BA0;
}
.TextDescriptionHeading {
	font-weight: bolder;
	color: #979BA0;
	margin-bottom: 12px;
	margin-top: 12px;
}
.TextDescription {
	font-weight:lighter;
	font-size:smaller;
}
.MainDivFixed {
	padding:20px;
}
